<?php
if($_REQUEST["txtFile"]!="") {
	error_reporting(~E_ALL);
	require_once "cls_print.php";

	$filename= "../report/".$_REQUEST["txtFile"];
	$html = file_get_contents($filename);
	
	$pa = new PrintAnything();
	$con3 = $pa->addPrintContext($html);
	echo "Printing...";

$url='../add-csc-order.php';
   echo '<META HTTP-EQUIV=REFRESH CONTENT="1; '.$url.'">';
?>	

<script language="javascript" type="text/javascript">
PA_GoPrint_<?php echo $con3?>();
<?php	
}
?>

</script>